[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AutoSizeDelayed

Auto-sizing has been delayed until some other process is complete

## Declaration

Source position: controls.pp line 1266

`public function TControl.AutoSizeDelayed: Boolean; virtual;`

## Function result

Returns True if auto-sizing has been delayed

The latest version of this document can be found at lazarus-ccr.sourceforge.net.